/*
Theme Name: Energi Teknikk
Theme URI: http://zpirit.no
Author: Takao Utsumi / Zpirit
Author URI: http://themehaus.net/
Description: Tema for Energi Teknikk.
Version: 2.0.4
Template: first
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: first-child
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
*/

@import url('https://fonts.googleapis.com/css?family=Hind:300,400,600');

body,
h1, h2, h3, h4, h5, h6 {
	font-family: 'Hind', sans-serif;
}
@media screen and (min-width: 960px) {
	.site-content,
	.footer-widget,
	.site-top,
	.site-bottom {
		max-width: 1180px;
		padding: 0 45px;
	}
}
.entry-content h2 {
	margin-bottom: 0.25em;
}
.site-content {
	margin-top: 50px;
}
.clearfix:after {
	content: ' ';
	display: table;
	clear: both;
}
.aligncenter {
	text-align: center;
}
button, input[type="button"], input[type="reset"], input[type="submit"],
.site-bottom .menu-item-110 a {
    background-color: #222;
    border: none;
    border-radius: 4px;
    color: #eee;
    font-size: 100%;
    line-height: 1;
    padding: 0.65em 1em 0.5em;
    text-transform: none;
    transition: .3s ease-in-out;
}
button.white-line,
#yikes-mailchimp-container-1 .yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {
	background-color: transparent;
	color: white;
	border: 1px solid white;
}
.site-bottom .menu-item-110 a,
.intro-text-wrapper button.white-line {
	background-color: transparent;
	color: #ccc;
	border: 1px solid #ccc;
	text-decoration: none;	
}
.site-bottom .menu-item-110 {
	margin-top: 10px;
}
button.green-line {
	background-color: transparent;
	color: #44AB33;
	border: 1px solid #44AB33;
}
button.white-line:hover,
.site-bottom .menu-item-110 a:hover,
#yikes-mailchimp-container-1 .yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button:hover {
	background-color: white;
	color: #333;
}
button.green-line:hover {
	background-color: #44AB33;
	color: white;
}
.site-header {
	margin-bottom: 0 !important;
}
.frontpage_hero {
	width: 1180px;
	position: absolute;
	padding-top: 10%;
	left: 50%;
	margin-left: -590px;
	text-shadow: 0px 0px 50px rgba(0, 0, 0, 1);
	z-index: 2;
}
.frontpage_hero h1 {
	width: 50%;
	color: white;
	font-size: 3em;
	font-weight: 400;
}
.frontpage_hero p {
	width: 50%;
	color: white;
	font-size: 1.5em;
	font-weight: 400;
}
.intro-text-wrapper {
    background: #333;
    color: #ccc;
	font-weight: 300;
}

.intro-text-fields {
	max-width: 1180px;
	padding: 30px 45px;
	letter-spacing: 0.015em;
}
.front-contact-wrapper {
    background: #F5F5F5;
    margin-bottom: 0;
}
.newsletter-wrapper {
    background: #44AB33;
    padding-top: 30px;
    margin-bottom: 0;
}
.newsletter-wrapper .site-content {
	margin-top: 20px!important;
	margin-bottom: 30px!important;
}
.front-contact-wrapper .site-content {
	margin-bottom: 0;
}
.front-contact-wrapper h3 {
	margin: 0;
}
.newsletter-wrapper h3 {
    color: white;
	margin: 0 0 10px 0;
}
.newsletter-wrapper h3 {
    text-align: center;
}
.front-contact-wrapper .col50.alignleft {
	margin-right: 2%;
	text-align: center;
		width: 48%;

}
.front-contact-wrapper .col50.alignright  {
	margin-left: 2%;	width: 48%;

}
img.front-kontakt-andlet {
	width: 350px;
}
.intro-text-fields .col50.alignleft {
	font-size: 1.5em;
	margin-right: 2%;
	width: 48%;
}
.intro-text-fields .col50.alignright {
	width: 48%;
	margin-left: 2%;
}
.col25 {
	width: 25%;
	float: left;
}


/* Kontakt */

.kontaktperson-kontaktinformasjon .genericon {
	width: 20px;
	padding-top: 3px;
}
.kontaktperson-kontaktinformasjon .genericon {
	text-align: center;
}

.kontaktpersoner-avdeling .col25 {
	padding-left: 3%;
	width: 22.75%;
}
.kontaktpersoner-avdeling p {
	margin-bottom: 0;
}
.kontaktpersoner-avdeling p.tittel {
	margin-bottom: 0.5em;
	color: #999;
}
@media screen and (min-width: 480px) {

	.kontaktpersoner-avdeling .col25:nth-of-type(4n+1) {
		padding-left: 0;
		clear: both;
		margin-bottom: 2em;
	}
}
@media screen and (max-width: 480px) {
	.kontaktpersoner-avdeling .col25:nth-of-type(even) {
		padding-left: 5%;
	}
	.kontaktpersoner-avdeling .col25:nth-of-type(odd) {
		clear:both;
		padding-left: 0;
		margin-bottom: 2em;
	}
	.kontaktpersoner-avdeling .col25 {
		width: 47.5% !important;
	}
}
.kontaktperson-bilde {
	margin-bottom: 20px;
}
.kontaktperson-bilde {
	max-height: 200px;
	overflow: hidden;
}
.kontaktperson-bilde img {
	width: 100%;
}

.metaslider .slides li {
	display: none; 
}
.metaslider {
	position: relative;
}
.metaslider:before {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 3;
    background-color: rgba(0,0,0,0.25);
}



/* Prosjekt */

.project-wrapper-single.col33 {
	padding: 0 1%;
	margin: 0 0 30px 0;
	width: 31.33%;
	float: left;
}
.project-details p {
	margin: 0;
}
.project-details h2 {
	margin: 10px 0 0 0;
}
.project-details .client {
	font-weight: 600;
	color: #3872b8;
}
.project-details .client .delivered {
	font-weight: 300;
	color: #b0b0b0;
}
.project-details .col100 {
	padding: 15px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 10px 0;
}
.project-details .col50 {
	margin:0;
}

.project-wrapper .col50 {
	width: 50%;
}
@media screen and (max-width: 960px) {
	.project-wrapper-single.col33 {
		width: 49%;
	}
	.project-wrapper-single.col33:nth-child(odd) {
		clear:both;
		padding-left:0;
		padding-right: 1%;
	}
	.project-wrapper-single.col33:nth-child(even) {
		padding-left:1%;
		padding-right: 0;
	}
}
@media screen and (max-width: 560px) {
	.project-wrapper-single.col33 {
		width: 100%;
		padding: 0;
	}
}

@media screen and (min-width: 1280px) {
	.intro-text-fields {
		width: 1180px;
		margin: 0 auto;
		padding: 40px 0;
		
	}
	.col50 {
		width: 48%;
		margin-bottom: 40px;
	}
}
@media screen and (min-width: 1400px) {
	#header-image {
		max-height: 40vh;
	}	
	.frontpage_hero {
		padding-top: 10vh;
	}
	.header-image.frontpage img{
		margin-top: -10%;
	}
	.frontpage_hero h1 {
		font-size: 4em;
	}


}
#header-image {
	min-height: 500px;
	background: no-repeat center center;
	background-size: cover;
	
}
@media screen and (max-width: 1280px) {
	#header-image {
		min-height: 400px;
	}	
	.frontpage_hero {
		width: 100%;
		position: absolute;
		padding: 10vh 45px 0 45px;
		left: 0;
		margin-left: 0;
	}
	.header-image.frontpage img{
		margin-top: -5%;
	}
}
@media screen and (max-width: 960px) {
	.col33 {
		width: 50%;
	}
}

@media screen and (max-width: 783px) {
	.frontpage_hero h1,
	.frontpage_hero p {
		width: 100%;
		text-align: center;
	}	
	.frontpage_hero {
		position: absolute;
		padding: 10% 0 0 0;
		left: 0;
		margin-left: 0;
	}
	.header-image.frontpage img{
		margin-top: -5%;
	}
	.intro-text-fields {
		padding-left: 20px;
		padding-right: 20px;
	}
	#header-image {
		min-height: 250px;
	}	
}
@media screen and (max-width: 560px) {
	.col33 {
		width: 100%;
		clear: both;
		float: none;
		margin: 0;
	}
	.home #header-image {
		min-height: 100px;
	}

}
@media screen and (max-width: 480px) {
	.frontpage_hero h1 {
		font-size: 2em;
	}
	.frontpage_hero p,
	.intro-text-fields .col50.alignleft {
		font-size: 1.2em;
	}
	.intro-text-fields .col50.alignleft p {
		margin-bottom: 0;
	}
	.col50 {
		width: 100%;
		clear: both;
		float: none;
		margin: 0;
	}
	
	.front-contact-wrapper {
		padding-bottom: 30px;
		text-align: center;
	}
	.header-image.frontpage img{
		margin-top: 0;
	}
}

.header-navigation.toggled-header ul {
	display: block;
}
.header-navigation.toggled-header .menu-toggle:after {
	content: '\f406';
}
.header-navigation .menu-toggle:after {
	content: '\f419';
	display: inline-block;
	font: normal 20px/1 Genericons;
	-webkit-font-smoothing: antialiased;
	margin-left: 0;
	position: relative;
	top: -1px;
	vertical-align: middle;
	color: white;
}
.header-navigation .menu-toggle {
	color: white;
}
.header-navigation .menu-toggle:hover {
	background-color: transparent!important;
	color: #fff;
}
.header-navigation .menu-toggle:before {
	display: none;
}
.menu-toggle:after {
}
#header-navigation {
	float: right;
}
.site-branding {
	float: left;
}
.header-navigation ul {
	display: none;
	list-style: none;
	margin: 0;
}
.header-navigation.toggled-header ul {
	position: fixed;
	top: 0;
	z-index: 99;
	left: 0;
	width: 100%;
	height: 100%;
	background: #AAA;
	padding-top: 90px;
}
.header-navigation ul li a {
	
}
.header-navigation.toggled-header ul.menu > li,
.header-navigation.toggled-header ul.menu > li:first-child {
 	display: block;
	padding: 8px 20px;
	text-align: center;
}
.header-navigation .current-menu-item > a, .header-navigation .current_page_ancestor > a {
	color: white;
	opacity: 0.4;
}
.header-navigation .menu-toggle {
	float: right;
	color: black;
	position: absolute;
	right: 20px;
	z-index: 100;
}
.header-navigation.toggled-header {
}

.site-header {
	background: #44AB33 !important;
	border-bottom: none !important;
}
.site-header a {
	color: white;
	opacity: 1;
}
.site-header a:hover {
	color: white;
	opacity: 0.5;
}
.header-navigation ul.menu > li {
	text-transform: none;
	font-size: 18px;
}

@media screen and (min-width: 783px) {
	.menu-toggle {
		display: none;
	}
	.header-navigation ul {
		display: block;
	}
	.site-top .site-branding {
		text-align: left;
	}
	.site-top .header-navigation {
		text-align: right;
	}
	.site-header {
		background: #44AB33 !important;
		border-bottom: none !important;
	}
	.site-top {
	    margin-bottom: 15px;
	    margin-top: 10px;
	}
	.site-top .site-branding img {
		margin-top: 0px;
		margin-bottom: 10px;
	}
	.header-side .header-navigation {
		margin-top: 25px;
	}
}
@media screen and (max-width: 960px) {
	.site-top .site-branding img {
		display: table-cell;
		vertical-align: middle;
		margin-top: 10px;
		max-width: 200px !important;
	}
	.site-top {
	    margin-bottom: 15px;
	    margin-top: 7px;
	}
	.header-navigation ul.menu > li {
		font-size: 1em;
	}
}
@media screen and (max-width: 782px) {
	.header-side .header-navigation {
		margin-top: 5px;
	}
	.header-navigation ul.menu > li {
		font-size: 2em;
	}
}
.site-top .site-branding {
	text-align: left;
	position: relative;
	z-index: 101;
}
.site-top .header-navigation {
	text-align: right;
}
.site-top .site-branding {
	text-align: left;
}


/* NEWS */

.news-wrapper {
	padding: 50px 0 20px 0;
}
.news-wrapper .entry-header-meta {
	margin-bottom: 5px;
}
.news-wrapper .news-item h3 {
	margin-bottom: 5px;
	margin-top: 0;
	line-height: 1.3em;
}
.news-wrapper .news-item h3 a {
	color: #44AB33;
}
.news-wrapper .news-item h3 a:hover {
	color: #333;
}
span.byline,
span.comments-link,
.entry-footer-meta {
	display: none;
}

.site-footer {
	background: #333;
	border-top: none;
}
.site-bottom a {
	color: inherit;
	text-decoration: underline;
}
.site-bottom a:hover {
	color: inherit;
	opacity: 0.5;
}

@media screen and (min-width: 783px) {
	.news-item.col33 {
	    width: 31%;
	    float: left;
	    margin-right: 2%;
	}
}

.entry-content img.alignnone.size-full {
	width: 100% !important;
	height: auto;
}

a.more-link:before {
	content: "";
	display: table;
	clear: both;
	margin-top: 0.5em;
}
.continue-reading {
	text-transform: none;
}

/* WIDGET*/

.widget {
    margin-bottom: 30px;
    border: 1px solid #dddddd;
    border-radius: 5px;
    padding: 0 30px 20px 30px;
}
.widget:before {
    display: block;
    content: '';
    width: 30px;
    border-top: 5px solid green;
    margin-bottom: 25px;
    margin-top: -1px;
}
#text-5 {
	background-color: #ddd;
	border: 1px solid #dddddd;
}
#text-5 p {
	font-size: 2em;
	margin: 0;
	color: green;
}
#text-5 h1 {
	margin: 0;
}
.widget_search input[type="search"] {
    width: 94%;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    padding: 3%;
}

/* MailChimp */
#yikes-mailchimp-container-1 .yikes-easy-mc-form label.label-inline {
    float: left;
    width: 24.5%;
    padding-right: 2%;
}
.yikes-easy-mc-error-message a {
    text-decoration: underline;
}
#yikes-mailchimp-container-1 .yikes-easy-mc-form label.label-inline:nth-of-type(4) {
    padding-right: 0;
    float: right;
}
#yikes-mailchimp-container-1 .yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {
	margin-top: 7px;
}
.yikes-easy-mc-form input[type="text"], .yikes-easy-mc-form input[type="url"], .yikes-easy-mc-form input[type="email"], .yikes-easy-mc-form input[type="number"], .yikes-easy-mc-form select {
    border: 1px solid white!important;
	border-radius: 4px;
}
@media screen and (max-width: 783px) {
	#yikes-mailchimp-container-1 .yikes-easy-mc-form label.label-inline,
	.yikes-easy-mc-form .submit-button-inline-label {
	    float: none;
	    width: 100% !important;
	    padding-right: 0;
	}
}


.error-404 img {
	padding-bottom: 3em;
	display: block;
}


/* Tabell */

table { width:100%; }

table tr:hover {
	background-color: #e9e9e9;
}
table td:first-of-type {
	padding-left: 0.5em;
}

/* COOKIE */
#cookie-notice {
	background-color: rgba(0,0,0,0.8)!important;
	padding: 1em 0;
	font-size: 1em;
}
.cn-button {
	font-family: 'Hind', sans-serif!important;
	font-size: 1em!important;
	padding: 8px 10px 5px 8px!important;
}

